@media(max-width: 767px) {
    .banner-case-studies h1 {
        font-size:80px
    }
}

.section-navigation .module-navigation {
    max-width: 1170px
}

.section-navigation .lqd-scrl-indc-el {
    background-color: var(--lqd-color-primary)
}

@media(max-width: 991px) {
    .section-navigation .module-navigation {
        width:100%
    }
}

@media(max-width: 767px) {
    .services-accordion {
        padding-bottom:15px
    }

    .services-accordion .module-first {
        margin-bottom: 30px
    }

    .services-accordion .accordion-expander {
        right: 15px
    }
}

.case-studies-row .lqd-fb-style-6 .lqd-fb-content {
    padding: 0
}

.case-studies-row .lqd-fb-style-6 .lqd-fb-content h6 {
    letter-spacing: .2em
}

@media(max-width: 1199px) {
    .case-studies-row .lqd-fb-content-inner {
        padding:1.5rem
    }
}

.careers .module-sticky {
    top: calc(var(--lqd-sticky-header-height,0) + 90px)
}

.careers .btn-hover-reveal {
    --icon-move: 0.5em;
    --icon-ms: -1em
}

.careers .btn-hover-reveal:hover .btn-icon i {
    opacity: 1;
    transform: translateX(1em)
}

.careers .btn-hover-reveal:hover.btn-underlined .btn-icon,.careers .btn-hover-reveal:hover.btn-naked .btn-icon {
    transform: translateX(.5em)
}

.careers .module-content {
    padding-right: 7%
}

@media(max-width: 1199px) {
    .careers .module-content {
        padding-right:0
    }
}

@media(max-width: 991px) {
    .careers {
        padding-bottom:70px;
        padding-top: 80px
    }

    .careers .module-spacer {
        height: 32px
    }
}

@media(max-width: 767px) {
    .careers {
        padding-bottom:50px
    }

    .careers .module-content {
        padding-right: 0
    }
}

@media(max-width: 991px) {
    .process {
        padding-top:70px;
        padding-bottom: 70px
    }

    .process .module-icon-box {
        padding-top: 30px
    }
}

@media(max-width: 767px) {
    .process {
        padding-bottom:40px
    }
}

@media(max-width: 991px) {
    .how-it-work {
        padding-top:70px;
        padding-bottom: 60px
    }
}

@media(max-width: 767px) {
    .how-it-work .module-title {
        margin-bottom:.35em
    }
}

.yildizbackground {
    background-image: url(https://i.hizliresim.com/nwrbwzc.jpg);
    background-size: contain;
    background-position-y: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
@media(max-width: 767px) {
    .yildizbackground {
        background-image: url(https://i.hizliresim.com/nwrbwzc.jpg);
        background-size: unset;
        background-position-y: top;
        background-attachment: fixed;
        background-repeat: no-repeat;
    }
}

/* Slider */
.below-title,
.title {
    text-shadow: 0 4px 4px #00000096, 2px 8px 8px #00000096, 4px 16px 16px #00000096;
}


.slide {
    grid-area: slide
}

.block-call-to-action {
    background-color: #fff;
    color: #fff;
    align-items: self-start;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    height: 600px;
    position: relative;
    padding-left: 50px;
}

.title {
    font-size: 3.5rem;
    letter-spacing: 1px;
    margin-bottom: 10px;
    font-weight: 500;
    z-index: 2;
    color: #fff;
}

.below-title,
.call-to-action {
    font-weight: 300;
    text-align: left
}

.below-title {
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom: 25px;
    z-index: 2
}

.btn {
    cursor: pointer;
    touch-action: manipulation;
    z-index: 2
}

.call-to-action {
    background-color: #000;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 12px 67px;
    text-decoration: none;
    border-radius: 5px;
}

@media only screen and (max-width:425px) {
    .title {
        font-size: 2.5rem
    }
    .below-title {
        font-size: 1.2rem
    }

    .block-call-to-action {
        padding-left: 0px;
    }
}


.icerik .img {
    width:600px;
    height:auto;
    float:right;
    margin: 0px 0px 60px 100px;
    border-radius: 10px;
    box-shadow: 0px 10px 15px -3px rgb(0 0 0 / 20%);
}
.icerik iframe {
    width:600px;
    height:600px;
    float:right;
    margin: 0px 0px 60px 100px;
    border-radius: 10px;
    box-shadow: 0px 10px 15px -3px rgb(0 0 0 / 20%);
}
.icerik h2{
    width:100%;
    font-size:3rem;
    font-weight: 400;
    line-height: 3.75rem;
}

.icerik p, .icerik div{
    font-size: 1.125rem;
    text-align:left;
    line-height: 1.75rem;
    width:100%;
    color:#1c1c1c;
}


.clear_p {
    clear: both;
    width: 100%;
    display: block;
}


.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    border:1px solid #ECECEC;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #3190E7;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
#customers-testimonials .item {
    text-align: center;
    padding: 25px;
    margin-bottom:25px;
    opacity: .7;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
    margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
    background: #3190E7;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
#customers-testimonials.owl-carousel .owl-dots{
    display: inline-block;
    width: 100%;
    text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
    display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: #3190E7;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
}